Public API Reference
Public API details and usage examples for the Members Portal
Returns multiple portal settings by comma-separated names.
cURL
curl --request GET \ --url https://spaces.nexudus.com/api/public/settings/values/{names} \ --header 'Authorization: Basic <encoded-value>'
{ "Settings": [ {} ], "Settings[].Name": "<string>", "Settings[].Value": "<string>" }
Documentation IndexFetch the complete documentation index at: https://learn.nexudus.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://learn.nexudus.com/llms.txt
Use this file to discover all available pages before exploring further.
import endpoints from '@/api/endpoints' const { resource: settings } = useTypedData(httpClient, endpoints.settings.getMany(['BookingMinDuration', 'BookingMaxDuration']))
Was this page helpful?